Bug 1996747 - Candlepin.conf refers to incorrect job schedule options
Summary: Candlepin.conf refers to incorrect job schedule options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Installer
Version: 6.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.10.0
Assignee: Jonathon Turel
QA Contact: Devendra Singh
URL:
Whiteboard:
: 2001065 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-23 14:57 UTC by Jonathon Turel
Modified: 2022-07-19 16:18 UTC (History)
5 users (show)

Fixed In Version: foreman-installer-2.5.2.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:13:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 33321 0 None None None 2021-08-23 14:57:26 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:13:35 UTC

Description Jonathon Turel 2021-08-23 14:57:25 UTC

Comment 1 Jonathon Turel 2021-08-23 14:57:28 UTC
Created from redmine issue https://projects.theforeman.org/issues/33321

Comment 2 Jonathon Turel 2021-08-23 14:57:29 UTC
Upstream bug assigned to jturel

Comment 3 Jonathon Turel 2021-08-23 15:33:49 UTC
This impact of this bug is that:

- The CRL (cert. revocation list) generation is re-enabled
- The Expired Pools job runs hourly instead of daily

In large environments the performance impact is significant since those jobs are expensive. Looks like this regressed as far back as 6.8. Proposing for 6.10.z with that in mind

Comment 4 Bryan Kearney 2021-08-23 16:05:51 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/33321 has been resolved.

Comment 5 Ewoud Kohl van Wijngaarden 2021-09-28 14:09:27 UTC
*** Bug 2001065 has been marked as a duplicate of this bug. ***

Comment 9 Devendra Singh 2021-10-19 16:13:21 UTC
Verified on 6.10 Snap23.

Comment 13 errata-xmlrpc 2021-11-16 14:13:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.